p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
background-image:url('./images/bandcamp-norberto-pedreira_tile.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: left top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:600px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:960px;height:80px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(230, 30, 50, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE61E32,endColorstr=#FFE61E32, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Panel2{display:block;overflow:hidden;position:fixed;left:0;top:0;width:960px;height:80px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:10px;width:90px;height:60px;z-index:4;min-width:90px;}
#Img2Inner {position: absolute;width:90px;height:60px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:320px;top:1px;width:640px;height:80px;z-index:5;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:320px;top:1px;width:640px;height:80px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 640px;height:80px;}.SimpleMenu1 li.level0 {height:78px; min-height:20px; width:208px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 210px;}.SimpleMenu1 li.level0:last-child {width: 210px;}
#But5{display:block;overflow:hidden;position:absolute;left:5px;top:-6px;width:150px;height:86px;z-index:6;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But5{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But5 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But5 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But5:focus {outline:0}

#But7{display:block;overflow:hidden;position:absolute;left:162px;top:-2px;width:150px;height:86px;z-index:7;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But7{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But7 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But7 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But7:focus {outline:0}

#CENTER {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(254, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFEFFFF,endColorstr=#FFFEFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:600px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(222, 214, 168, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDED6A8,endColorstr=#FFDED6A8, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:3px;top:117px;width:240px;height:480px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:25px;top:243px;width:180px;height:65px;z-index:11;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-2px;top:1px;z-index:12;min-width:231px;}
#Img1Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img1Inner {position: absolute;width:231px;height:225px;border:0px;}
#But11{display:block;overflow:hidden;position:absolute;left:135px;top:323px;width:77px;height:44px;z-index:13;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But11{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But11 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But11 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But11:focus {outline:0}

#But21{display:block;overflow:hidden;position:absolute;left:20px;top:324px;width:77px;height:44px;z-index:14;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But21{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But21 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But21 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But21:focus {outline:0}

#Panel8 {display:block;overflow:hidden;position:absolute;left:245px;top:119px;width:240px;height:480px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel8NoAlpha {position:relative;}
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:25px;top:245px;width:180px;height:65px;z-index:16;}
#Img12 {display:block;overflow:hidden;position:absolute;left:-4px;top:-1px;z-index:17;min-width:231px;}
#Img12Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img12Inner {position: absolute;width:231px;height:225px;border:0px;}
#Obj23 {word-wrap:break-word; display:block;position:absolute;left:22px;top:270px;width:180px;height:31px;z-index:18;}
#But1{display:block;overflow:hidden;position:absolute;left:24px;top:323px;width:77px;height:44px;z-index:19;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But1 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#But22{display:block;overflow:hidden;position:absolute;left:122px;top:324px;width:77px;height:44px;z-index:20;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But22{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But22 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But22 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But22:focus {outline:0}

#Panel14 {display:block;overflow:hidden;position:absolute;left:482px;top:119px;width:240px;height:480px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel14Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel14NoAlpha {position:relative;}
#Obj30 {word-wrap:break-word; display:block;position:absolute;left:25px;top:246px;width:180px;height:65px;z-index:22;}
#Img13 {display:block;overflow:hidden;position:absolute;left:-2px;top:-2px;z-index:23;min-width:231px;}
#Img13Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img13Inner {position: absolute;width:231px;height:225px;border:0px;}
#But3{display:block;overflow:hidden;position:absolute;left:24px;top:323px;width:77px;height:44px;z-index:24;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But3 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But3 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

#But4{display:block;overflow:hidden;position:absolute;left:140px;top:323px;width:77px;height:44px;z-index:25;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But4 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But4 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#Obj28 {word-wrap:break-word; display:block;position:absolute;left:28px;top:270px;width:180px;height:31px;z-index:26;}
#But23{display:block;overflow:hidden;position:absolute;left:25px;top:377px;width:77px;height:44px;z-index:27;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But23 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But23 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#Panel15 {display:block;overflow:hidden;position:absolute;left:722px;top:121px;width:240px;height:480px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel15Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel15NoAlpha {position:relative;}
#Obj34 {word-wrap:break-word; display:block;position:absolute;left:25px;top:243px;width:180px;height:65px;z-index:29;}
#But9{display:block;overflow:hidden;position:absolute;left:124px;top:323px;width:77px;height:44px;z-index:30;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But9{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But9 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But9 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But9:focus {outline:0}

#Obj33 {word-wrap:break-word; display:block;position:absolute;left:20px;top:288px;width:180px;height:31px;z-index:31;}
#But24{display:block;overflow:hidden;position:absolute;left:25px;top:325px;width:77px;height:44px;z-index:32;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But24{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But24 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But24 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But24:focus {outline:0}

#Obj13 {word-wrap:break-word; display:block;position:absolute;left:251px;top:40px;width:460px;height:40px;z-index:33;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:23px;top:389px;width:180px;height:31px;z-index:34;}
#SECTION_BIENVENUE {display:block;overflow:hidden;position:relative;float:left;width:960px;height:565px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SECTION_BIENVENUEAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(222, 214, 168, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00DED6A8,endColorstr=#00DED6A8, gradientType=1);}
#SECTION_BIENVENUENoAlpha {position:relative;}
#Panel7 {display:block;overflow:hidden;position:absolute;left:0px;top:77px;width:960px;height:213px;z-index:36;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(222, 214, 168, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00DED6A8,endColorstr=#00DED6A8, gradientType=1);}
#Panel3 {display:block;overflow:hidden;position:absolute;left:0px;top:81px;width:240px;height:480px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:25px;top:243px;width:180px;height:65px;z-index:38;}
#Img3 {display:block;overflow:hidden;position:absolute;left:-5px;top:-1px;z-index:39;min-width:231px;}
#Img3Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img3Inner {position: absolute;width:231px;height:225px;border:0px;}
#But12{display:block;overflow:hidden;position:absolute;left:-330px;top:331px;width:77px;height:44px;z-index:40;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But12{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But12 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But12 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But12:focus {outline:0}

#But19{display:block;overflow:hidden;position:absolute;left:137px;top:331px;width:77px;height:44px;z-index:41;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But19{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But19 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But19 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But19:focus {outline:0}

#But17{display:block;overflow:hidden;position:absolute;left:25px;top:331px;width:77px;height:44px;z-index:42;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But17{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But17 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But17 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But17:focus {outline:0}

#Obj6 {word-wrap:break-word; display:block;position:absolute;left:27px;top:268px;width:180px;height:40px;z-index:43;}
#But26{display:block;overflow:hidden;position:absolute;left:26px;top:392px;width:77px;height:44px;z-index:44;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But26{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But26 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But26 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But26:focus {outline:0}

#Panel4 {display:block;overflow:hidden;position:absolute;left:240px;top:81px;width:240px;height:480px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:23px;top:273px;width:180px;height:40px;z-index:46;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:25px;top:245px;width:180px;height:24px;z-index:47;}
#Img4 {display:block;overflow:hidden;position:absolute;left:-4px;top:-1px;z-index:48;min-width:231px;}
#Img4Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img4Inner {position: absolute;width:231px;height:225px;border:0px;}
#But15{display:block;overflow:hidden;position:absolute;left:30px;top:333px;width:77px;height:44px;z-index:49;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But15{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But15 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But15 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But15:focus {outline:0}

#But25{display:block;overflow:hidden;position:absolute;left:-454px;top:392px;width:77px;height:44px;z-index:50;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But25{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But25 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But25 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But25:focus {outline:0}

#But27{display:block;overflow:hidden;position:absolute;left:134px;top:332px;width:77px;height:44px;z-index:51;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But27{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But27 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But27 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But27:focus {outline:0}

#Panel5 {display:block;overflow:hidden;position:absolute;left:480px;top:81px;width:240px;height:480px;z-index:52;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:25px;top:246px;width:180px;height:65px;z-index:53;}
#But18{display:block;overflow:hidden;position:absolute;left:142px;top:331px;width:77px;height:44px;z-index:54;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But18{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But18 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But18 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But18:focus {outline:0}

#But20{display:block;overflow:hidden;position:absolute;left:27px;top:332px;width:77px;height:44px;z-index:55;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But20{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But20 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But20 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But20:focus {outline:0}

#But28{display:block;overflow:hidden;position:absolute;left:28px;top:394px;width:77px;height:44px;z-index:56;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But28{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But28 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But28 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But28:focus {outline:0}

#Panel6 {display:block;overflow:hidden;position:absolute;left:720px;top:81px;width:240px;height:480px;z-index:57;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(222, 214, 168, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00DED6A8,endColorstr=#00DED6A8, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#But29{display:block;overflow:hidden;position:absolute;left:20px;top:333px;width:77px;height:44px;z-index:58;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But29{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But29 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But29 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But29:focus {outline:0}

#But31{display:block;overflow:hidden;position:absolute;left:118px;top:333px;width:77px;height:44px;z-index:59;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But31{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But31 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But31 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But31:focus {outline:0}

#Obj8 {word-wrap:break-word; display:block;position:absolute;left:21px;top:246px;width:180px;height:65px;z-index:60;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:30px;top:271px;width:180px;height:40px;z-index:61;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1px;top:0px;z-index:62;min-width:231px;}
#Img10Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img10Inner {position: absolute;width:231px;height:225px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:479px;top:81px;z-index:63;min-width:231px;}
#Img5Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img5Inner {position: absolute;width:231px;height:225px;border:0px;}
#SECTION_ACTUALITES {display:block;overflow:hidden;position:relative;float:left;width:960px;height:490px;z-index:64;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SECTION_ACTUALITESAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(242, 242, 242, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2,endColorstr=#FFF2F2F2, gradientType=1);}
#SECTION_ACTUALITESNoAlpha {position:relative;}
#Panel9 {display:block;overflow:hidden;position:absolute;left:1px;top:3px;width:240px;height:487px;z-index:65;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel9NoAlpha {position:relative;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:20px;top:253px;width:200px;height:53px;z-index:66;}
#Img6 {display:block;overflow:hidden;position:absolute;left:-1px;top:-4px;z-index:67;min-width:231px;}
#Img6Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img6Inner {position: absolute;width:231px;height:225px;border:0px;}
#But16{display:block;overflow:hidden;position:absolute;left:139px;top:319px;width:77px;height:44px;z-index:68;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But16{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But16 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But16 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But16:focus {outline:0}

#But35{display:block;overflow:hidden;position:absolute;left:24px;top:320px;width:77px;height:44px;z-index:69;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But35{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But35 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But35 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But35:focus {outline:0}

#But36{display:block;overflow:hidden;position:absolute;left:25px;top:382px;width:77px;height:44px;z-index:70;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But36{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But36 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But36 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But36:focus {outline:0}

#Panel11 {display:block;overflow:hidden;position:absolute;left:242px;top:-2px;width:240px;height:495px;z-index:71;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel11Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel11NoAlpha {position:relative;}
#Img11 {display:block;overflow:hidden;position:absolute;left:1px;top:2px;z-index:72;min-width:231px;}
#Img11Frame {position:relative;left:6px;top:6px;width:246px;height:243px;}
#Img11Inner {position: absolute;width:231px;height:228px;border:0px;}
#But2{display:block;overflow:hidden;position:absolute;left:128px;top:321px;width:77px;height:44px;z-index:73;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But2 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But2 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#But8{display:block;overflow:hidden;position:absolute;left:25px;top:322px;width:77px;height:44px;z-index:74;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But8{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But8 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But8 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But8:focus {outline:0}

#But10{display:block;overflow:hidden;position:absolute;left:25px;top:381px;width:77px;height:44px;z-index:75;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But10{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But10 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But10 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But10:focus {outline:0}

#Obj2 {word-wrap:break-word; display:block;position:absolute;left:17px;top:258px;width:200px;height:53px;z-index:76;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:6px;top:282px;width:222px;height:31px;z-index:77;}
#Panel12 {display:block;overflow:hidden;position:absolute;left:482px;top:-3px;width:240px;height:493px;z-index:78;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel12Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel12NoAlpha {position:relative;}
#Img7 {display:block;overflow:hidden;position:absolute;left:-478px;top:-1px;z-index:79;min-width:235px;}
#Img7Frame {position:relative;left:6px;top:6px;width:250px;height:244px;}
#Img7Inner {position: absolute;width:235px;height:229px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:-3px;top:3px;z-index:80;min-width:231px;}
#Img8Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img8Inner {position: absolute;width:231px;height:225px;border:0px;}
#But38{display:block;overflow:hidden;position:absolute;left:136px;top:326px;width:77px;height:44px;z-index:81;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But38{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But38 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But38 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But38:focus {outline:0}

#But40{display:block;overflow:hidden;position:absolute;left:21px;top:326px;width:77px;height:44px;z-index:82;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But40{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But40 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But40 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But40:focus {outline:0}

#Obj12 {word-wrap:break-word; display:block;position:absolute;left:15px;top:259px;width:200px;height:53px;z-index:83;}
#Obj36 {word-wrap:break-word; display:block;position:absolute;left:6px;top:281px;width:222px;height:31px;z-index:84;}
#Panel13 {display:block;overflow:hidden;position:absolute;left:720px;top:-1px;width:240px;height:491px;z-index:85;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel13Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel13NoAlpha {position:relative;}
#Img9 {display:block;overflow:hidden;position:absolute;left:-4px;top:1px;z-index:86;min-width:231px;}
#Img9Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img9Inner {position: absolute;width:231px;height:225px;border:0px;}
#But41{display:block;overflow:hidden;position:absolute;left:130px;top:322px;width:77px;height:44px;z-index:87;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But41{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But41 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But41 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But41:focus {outline:0}

#But42{display:block;overflow:hidden;position:absolute;left:20px;top:324px;width:77px;height:44px;z-index:88;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But42{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But42 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But42 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But42:focus {outline:0}

#But43{display:block;overflow:hidden;position:absolute;left:21px;top:383px;width:77px;height:44px;z-index:89;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But43{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But43 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But43 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But43:focus {outline:0}

#Obj14 {word-wrap:break-word; display:block;position:absolute;left:12px;top:257px;width:200px;height:53px;z-index:90;}
#Obj37 {word-wrap:break-word; display:block;position:absolute;left:6px;top:283px;width:222px;height:31px;z-index:91;}
#Img14 {display:block;overflow:hidden;position:absolute;left:720px;top:119px;z-index:92;min-width:231px;}
#Img14Frame {position:relative;left:6px;top:6px;width:246px;height:240px;}
#Img14Inner {position: absolute;width:231px;height:225px;border:0px;}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:93;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Box18 {display:block;overflow:hidden;position:absolute;left:450px;top:25px;width:60px;height:60px;z-index:94;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/bandcamp-norberto-pedreira_Box18.png');background-repeat:no-repeat;}
#But6{display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:40px;height:40px;z-index:95;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But6{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But6 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But6 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But6:focus {outline:0}

#Img15 {display:block;overflow:hidden;position:absolute;left:298px;top:23px;width:128px;height:64px;z-index:96;min-width:128px;}
#Img15Inner {position: absolute;width:128px;height:64px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:545px;top:21px;width:64px;height:64px;z-index:97;min-width:64px;}
#Img16Inner {position: absolute;width:64px;height:64px;border:0px;}
#But13{display:block;overflow:hidden;position:absolute;left:-216px;top:1092px;width:77px;height:44px;z-index:98;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But13{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But13 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But13 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But13:focus {outline:0}

#But14{display:block;overflow:hidden;position:absolute;left:-85px;top:1094px;width:77px;height:44px;z-index:99;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But14{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But14 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But14 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But14:focus {outline:0}

#But33{display:block;overflow:hidden;position:absolute;left:-222px;top:1789px;width:77px;height:44px;z-index:100;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But33{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But33 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But33 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But33:focus {outline:0}

#But34{display:block;overflow:hidden;position:absolute;left:-221px;top:1850px;width:77px;height:44px;z-index:101;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But34{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But34 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But34 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But34:focus {outline:0}

#But32{display:block;overflow:hidden;position:absolute;left:-110px;top:1789px;width:77px;height:44px;z-index:102;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But32{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But32 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But32 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But32:focus {outline:0}

#But30{display:block;overflow:hidden;position:absolute;left:9px;top:92px;width:150px;height:86px;z-index:103;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But30{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But30 i.fa{color: rgb(230, 30, 50); opacity: 1; filter: alpha(opacity=100)}
#But30 { border-style: solid; border-color: rgba(230, 30, 50, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But30:focus {outline:0}

